 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/pexels-photo-3443934.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  font-style: normal;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 668px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 548px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 0 4px;
}

.u-section-2 .u-image-1 {
  width: 515px;
  height: 281px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 0 4px;
}

.u-section-2 .u-image-2 {
  width: 515px;
  height: 281px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 0 4px;
}

.u-section-2 .u-image-3 {
  width: 515px;
  height: 281px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 0 4px;
}

.u-section-2 .u-image-4 {
  width: 515px;
  height: 281px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 103px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 103px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 103px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    height: 103px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }
}